LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Hardware (http://www.linuxquestions.org/questions/linux-hardware-18/)
-   -   Need Help with Ati Radeon driver installation (http://www.linuxquestions.org/questions/linux-hardware-18/need-help-with-ati-radeon-driver-installation-872007/)

down 03-30-2011 06:43 PM

Need Help with Ati Radeon driver installation
 
I am installed ubuntu 10.04 and i have Ati Radeon 9600 256MB graphic card.
Almost 3 days trying to install different drivers and try installation types from suggestions and tutorials
Always the same result---------!!!!!!

aticonfig: No supported adapters detected

TobiSGD 03-30-2011 07:08 PM

The current ATI-drivers are simply not supporting such an old card. You have no other choice than using the free radeon-driver that is installed in a default Ubuntu installation.

down 03-31-2011 10:20 AM

thanks!!!
That means delete Linux and use Windows :( or get a new card.

cascade9 03-31-2011 10:40 AM

Why do you need the ati drivers? The free drivers should work fine for desktop use.

down 03-31-2011 10:55 AM

I cant watch fullscreen movies,youtube,cant play games and fps is horrible...and desktop windows is flashing when i move them.
Dunno...maybe i try to get some older versions of driver but that is not compatible with other softwares!
What you think?

cascade9 03-31-2011 11:02 AM

The older versions of the ATI drivers wont work, and you cant really go back to older versions of ubuntu (8.04 which will work with the ATI drivers is just about to lose support, all other versions that have any suport for the 9600 are out of support)

You might be best to add a PPA for the newest free radeon drivers (it can make a difference) and gallium 3D should make gaming a lot better.

Add this to your software sources-

ppa:xorg-edgers/ppa

Then update, that should get you the newest free radeon driver.

down 03-31-2011 12:46 PM

Thanks!!!
It helps!


All times are GMT -5. The time now is 09:19 AM.